Subject: RE: Where to install gnu-win32...
From: [email-masked] (ALI RON)

28 Aug 1998 00:38:03 -0700
Message-ID: <[email-masked]>
To: "'Charles G Waldman'" <[email-masked]>
Cc: "'GNU-win32 Mailing List'" <[email-masked]>,
        "[email-masked]'" <[email-masked]>

Thanks very much to Charles Waldman & Earnie Boyd
for your excellent responses, just what I needed.
Please excuse the duplicate post.  For some reason,
I received a "can't deliver" message, so I re-posted,
with a slightly different subject, before I noticed the
original post was successful.

We will definitely need to use GNAT.  Before I tackle
this not so insignificant installation, I'd like to clarify,
1) Is there any reason why I can't install to D: -vs- C:?
This would allow me to leave GNAT on C: untouched until
the cygwin install is stabilized.
2) Should I re-install GNAT into the new /usr/local, or
should I move the components of GNAT into /usr/local?

Thanks again for your help.
Ron

> ----------
> From: 	Charles G Waldman[SMTP:[email-masked]]
> Sent: 	Wednesday, August 26, 1998 12:23 PM
> To: 	ALI RON
> Cc: 	[email-masked]'
> Subject: 	Where to install gnu-win32...
> 
> 
> ALI RON writes:
>  > Please tell me what would be the best install location
>  > for usertools.exe, considering that I have the minimalist
>  > version of GNAT installed in C:\USR.
> 
> Look at the suggested directory structure outlined at:
> 
> http://www.skydancer.demon.co.uk/gnu-win32/frame.installation.basic.st
> ructure.html
> 
> 
> -
> For help on using this list (especially unsubscribing), send a message
> to
> "[email-masked]" with one line of text: "help".
> 
-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".